> ## Documentation Index
> Fetch the complete documentation index at: https://docs.korint.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Post users



## OpenAPI

````yaml /openapi.json post /users
openapi: 3.0.0
info:
  title: Korint Documentation
  description: Korint API Documentation
  version: 1.0.0
  contact: {}
servers: []
security:
  - bearerAuth: []
tags: []
paths:
  /users:
    post:
      tags:
        - permissions
        - debug
      operationId: PermissionsController_createUser
      parameters: []
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/CreateUserInputBody'
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/CreateUserOutput'
components:
  schemas:
    CreateUserInputBody:
      type: object
      properties:
        userId:
          type: string
          description: The ID of the user.
        productId:
          type: string
          description: The productId
      required:
        - userId
        - productId
    CreateUserOutput:
      type: object
      properties: {}

````